Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224381 - Update beryl-core (and others) to 0.1.99.2
Summary: Update beryl-core (and others) to 0.1.99.2
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: beryl-core
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jarod Wilson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-25 14:32 UTC by Matthias Saou
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-29 22:14:48 UTC


Attachments (Terms of Use)

Description Matthias Saou 2007-01-25 14:32:34 UTC
I'm seeing a lot of display bugs on a test machine with beryl 0.1.4 installed
(using the free radeon driver). Before filing any of them, I checked if I was
running the latest versions of all the beryl-* programs, and just saw that
0.1.99.2 was released a few days ago :
http://releases.beryl-project.org/0.1.99.2/

Comment 1 Jarod Wilson 2007-01-29 16:53:55 UTC
Working on updated packages now... I need to figure out something to let me know
when they have a new release, since nothing but actually going to
releases.beryl-project.org seems to be particularly reliable (svn has no
0.1.99.2 tag and their news page still lists 0.1.4 as the latest...).

Comment 2 Jarod Wilson 2007-01-29 22:14:48 UTC
Rawhide and FC6 packages are slowly making their way through the build system,
should show up shortly.

Seems 0.1.99.2 is a quasi-release, quasi-beta (but then, beryl as a whole is
very much a beta at all times, if you ask me)...


Note You need to log in before you can comment on or make changes to this bug.